.pagination {
   display: flex;
   gap: 15px;
   align-items: center;
   justify-content: center;
   margin-top: 40px;
   padding-bottom: 30px;

   li {
      display: inline-flex;
      justify-content: center;
      align-items: center;
      font-size: 22px;
      padding: 10px;
      width: 40px;
      height: 40px;
      border: 1px solid rgb(0, 89, 205);
      color: rgb(21, 21, 19);
      border-radius: 30px;
      cursor: pointer;
      padding: 4px 13px;

      &.selected {
         background-color: rgb(0, 89, 205);
         color: white;
      }

      &:hover {
         background-color: rgb(121, 172, 238);
         color: white;

         a {
            color: white;
         }
      }
   }

   a {
      display: inline-block;
      text-decoration: none;
      color: rgb(21, 21, 19);
      padding: 4px 13px;
   }
}

@media (min-width:800px) {
   .pagination {
      padding-bottom: 65px;
   }
}

@media (min-width:1660px) {
   .pagination {
      padding-bottom: 577px;
   }
}